/* start menu.css */

  /*table { border: 2px solid blue; background: #f8f8ff; }*/
  /*div { border: 2px solid red; background: #fff8f8; }*/

  .form-table
	{ border: 1px solid black; background-color: #eed4b9; }
  .form-td-title
	{ padding: 5px; text-align: center;
	font-size: 12pt; font-weight: bold; }
  .form-td-label
	{ padding: 5px; padding-right: 10px; text-align: right;
	font-size: 11pt; white-space: nowrap; }
  .form-td-text
	{ padding: 5px; white-space: nowrap; }
  .form-td-button
	{ padding: 5px; }
  .form-input-text
	{ font-size: 9pt; }
  .form-input-checkbox
	{ font-size: 9pt; }
  .form-input-submit
	{ font-size: 9pt; }
  .form-checkbox
        { margin-bottom: 8px; margin-right: 8px;
        display: inline;
        font-size: 10pt;
        border: 0px solid red; }
  .form-input-checkbox
        { font-size: 9pt; }

  .hilite
	{ color: red; font-weight: bold; }

  .midlite
	{ color: blue; font-weight: bold; }

  li > ul { top: auto; left: auto; }

  /* Menus */
  .menu { margin: 0; padding: 0; }
  .menu a {
	margin: 0; padding: 0;
	}

  /* Top Row */
  .menu ul {
	position: absolute;
	z-index: 1;
	margin: 0;
	margin-top: 4px; margin-bottom: 4px;
	padding: 0;
	background: blue;
	list-style: none;
	}
  .menu ul li {
	float: left;
	position: relative;
	display: inline;
	width: 70px;
	height: 1.5em;
	padding: 0; padding-left: 2px;
	background: #b0b0ff;
	font-size: 9pt;
	white-space: nowrap;
	}
  .menu ul li:hover,
  .menu ul li.over {
	background: #f0e0b0;
	}

  /* Drop Down */
  .menu ul li ul {
	float: none;
	top: 1.5em; left: -10000px;
	width: auto;
	height: auto;
	margin: 0;
	border-top: 1px solid #977;
	border-left: 1px solid #977;
	border-right: 3px solid #977;
	border-bottom: 3px solid #977;
	background: #f0e0b0;
	}
  .menu ul li:hover ul,
  .menu ul li.over  ul {
	left: -1px;
	}
  .menu ul li       ul li {
	float: none;
	display: block;
	background: #f0e0b0;
	}
  .menu ul li       ul li:hover,
  .menu ul li.over  ul li.over {
	background: #fff0d0;
	}

  /* Pull Right */
  .menu ul li       ul li ul {
	}
  .menu ul li:hover ul li ul,
  .menu ul li.over  ul li ul {
	left: -10000px;
	}
  .menu ul li:hover ul li:hover ul,
  .menu ul li.over  ul li.over ul {
	top: .2em; left: 70px;
	}

  .down { width: 8px; height: 7px; }
  .next { width: 7px; height: 8px; }

  /* Menu visibility */

  li.bq { border: 1px solid blue; display: none; }

  ._p1, ._p2, ._p3, ._p4 { display: none; }
  ._p9 { display: block; }

  td.help {
	vertical-align: top;
	padding: 5px;
	font-size: 10pt;
  }

  .tlist-title {
	padding: 5px;
	font-size: 11pt;
	font-weight: bold;
	text-align: center;
  }

  table.tlist, .s-tlist {
	padding: 0; margin: 5px 5px 5px 0; border: 0;
	background-color: #ffefd5;
	border-collapse: collapse;
  }

  th.tlist, th.tlist-first, th.tlist-last,
  td.tlist, td.tlist-first, td.tlist-last {
	margin: 0; padding: 0px 3px 0px 3px;
	font-size: 9pt;
	border: 1px solid black;
	white-space: nowrap;
  }

  .roster-title {
  }

  table.roster {
  }

  th.roster, th.roster-first, th.roster-last,
  td.roster, td.roster-first, td.roster-last {
  }

  @media print {
    a:link, a:hover, a:visited { color: black ; text-decoration: none; }

    body { margin: 0; padding: 0; border: 0; }

    .form-table { display: none; }

    th.tlist, th.tlist-first, th.tlist-last {
	margin: 0; padding: 0px 3px 0px 3px;
	font-size: 9pt;
	white-space: nowrap;
    }

    td.tlist, td.tlist-first, td.tlist-last {
	margin: 0; padding: 0px 3px 0px 3px;
	font-size: 9pt; font-family: arial narrow;
	white-space: nowrap;
    }

    .help { display: none; }

    .screen { display: none; }

    .welcome { display: none; }
  }

  @media screen {
    .print { display: none; }
  }

/* end menu.css */
